Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 234796

Summary: X does not start on LiveCD
Product: [Retired] Fedora OLPC Reporter: Jens Petersen <petersen>
Component: sugarAssignee: Marco Pesenti Gritti <mpg>
Status: CLOSED NOTABUG QA Contact: Marco Pesenti Gritti <mpg>
Severity: medium Docs Contact:
Priority: medium    
Version: unspecified   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: checkRelevance
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-11-07 05:29:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jens Petersen 2007-04-02 04:37:33 UTC
Description of problem:
I am trying to test the livecd builds from:
http://olpc.download.redhat.com/olpc/streams/development/LATEST-STABLE-BUILD/livecd/
but I can't get X Windows up and running with them.

How reproducible:
every time

Steps to Reproduce:
1. Boot LiveCD
  
Actual results:
Console looping to try to start X.

Expected results:
Sugar running on X windows.

Additional info:
I am testing on an older machine with a SiS video card.
It runs Fedora and RHEL fine.

Comment 1 Matěj Cepl 2008-09-05 19:31:47 UTC
Hi, just a question from your friendly bugmaster -- is this bug still relevant for anything?

Comment 2 Jens Petersen 2008-11-07 05:29:26 UTC
Probably olpc images do not support general PC video - olpc works well in F10 anyway.